Scrum - To do #702

User story # 701 (Resolved): As an administrator | want to have an installable Redmine plugin for Scrum

Create Redmine & SVN repos for the plugin

2013-08-14 15:44 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 0567ded1 - 2013-08-14 15:45 - Emilio Gonzalez Montana

#702

e Create SVN folder for the plugin.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1562 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision de7883db - 2013-08-15 11:02 - Emilio Gonzalez Montaina

#702.

e Empty Redmine plugin with init.rb file.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1563 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-08-14 15:46 - Emilio Gonzalez Montaha

Created Redmine repo (this project).

#2 - 2013-08-14 15:46 - Emilio Gonzalez Montaha
- Parent task set to #701

#4 - 2013-08-15 13:03 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#5 - 2013-09-06 21:11 - Emilio Gonzalez Montaha

- Tracker changed from Task to To do

#6 - 2013-09-07 00:35 - Emilio Gonzalez Montaia
- Assignee set to Emilio Gonzalez Montarfa

- Sprint set to Sprint 1

#7 - 2013-09-08 09:44 - Emilio Gonzalez Montaina

- Status changed from Resolved to In progress

#8 - 2013-09-08 09:44 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

2021-09-21

1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1562
https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1563
http://www.tcpdf.org

